Mailinglist Archive: opensuse (3349 mails)

< Previous Next >
Re: [SLE] OpenOffice 2 beta woes in 9.3 SOLUTION
  • From: Kornelis Sietsma <korny@xxxxxxxxxxx>
  • Date: Fri, 06 May 2005 10:45:33 +1000
  • Message-id: <427ABE2D.8060106@xxxxxxxxxxx>
Silviu Marin-Caea wrote:
On Thursday 05 May 2005 08:48, Kornelis Sietsma wrote:
I know that this is a beta, but I had hoped that if
Novell/Suse thought that 2.0 was worth installing as the default, it
meant that the product was stable enough to use.

OO.o2 was planned to be final before 9.3 was released. Well, it wasn't ready. So, it's better to install 1.1.x to avoid crashes, until 2.0 is done and available via YOU.

Add ftp://ftp.suse.com/pub/suse/i386/9.3/ as YaST2 installation source (Change Installation Source).
What I'm trying to work out is whether this will seamlessly install OO1 alongside OO2 or whether it will overwrite OO2 or break my menus or something.

I've had problems with running multiple versions of a system at the same time (i.e. Java 1.4 and 1.5 - though this seems to be fixed now) so I'm always keen to find out what pain others have had before I go screw up my installation :) It's the one problem with the RPM system. SuSE has the "update-alternates" package now, but only for Java programs...

So, has anyone else done this?

- Korny

< Previous Next >